Loading...
Searching...
No Matches
OgreTerrainAutoUpdateLod.h File Reference
`#include "OgreTerrainPrerequisites.h"`

## Classes

class | Ogre::TerrainAutoUpdateLod
| Terrain automatic LOD loading. More...
class | Ogre::TerrainAutoUpdateLodByDistance
| Class implementing TerrainAutoUpdateLod interface. More...
class | Ogre::TerrainAutoUpdateLodFactory

## Namespaces

namespace | Ogre

## Enumerations

enum | Ogre::TerrainAutoUpdateLodStrategy { Ogre::NONE = 0 , Ogre::BY_DISTANCE = 1 }